events.listen('jei.information', function (e) {
  e.add('bhc:red_heart', ['Drop from all mobs'])
  e.add('bhc:yellow_heart', ['Drop from bosses'])
  e.add('bhc:green_heart', ['Drop from Ender Dragon'])
  e.add('bhc:blue_heart', ['Drop from Evoker'])
  e.add('kubejs:nether_portal', ['Decorative Only'])
})
